// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	// General
	'titleNew': "Liczba nowych elementów: ${0}", // ${0} = number; shows how many new items there are, e.g. "5 new".
	
	// Menu
	'markAllRead': "Oznacz wszystkie jako przeczytane",
	'markAllUnread': "Oznacz wszystkie jako nieprzeczytane",
	
	// Messages
	'loading': "Ładowanie...",
	'noURL': "Nie podano adresu URL kanału informacyjnego.",
	'editSettings': "Aby go ustawić, wybierz pozycję <0>Edytuj ustawienia<\/0> z menu apletu przeglądania.",
	'errorItems': "Preferowana liczba elementów do wyświetlenia musi być dodatnią liczbą całkowitą.",
	'noItems': "Brak wpisów w określonym kanale informacyjnym.",
	'noDesc': "Brak dostępnego opisu",
	
	// Tooltip
	'prevPage': "Poprzednia strona",
	'nextPage': "Następna strona",
	'errorTooltip': "Błąd podczas ładowania podpowiedzi",
	'onDate': "W dniu ${0}", // ${0} = date; e.g. "On August 7, 2008"
	
	// Date & Time
	'lessThanSec': "Mniej niż 1 sekunda",
	'sec': "1 s",
	'secs': "${0} s",
	'min': "1 min",
	'mins': "${0} min",
	'hour': "1 godzina",
	'hours': "${0} godz.",
	'day': "1 dzień",
	'days': "${0} d",
	'now': "Teraz",
	'pastMin': "1 min temu",
	'pastMins': "${0} min temu",
	'pastHour': "1 godz. temu",
	'pastHours': "${0} godz. temu",
	'pastDay': "1 dzień temu",
	'pastDays': "${0} dni temu",
	'pastSeveralDays': "Ponad 1 dzień temu",
	'yesterday': "Wczoraj",
	'lastWeek': "W ubiegłym tygodniu",
	'inMin': "W ciągu 1 minuty",
	'inMins': "W ciągu ${0} min",
	'inHour': "W ciągu 1 godziny",
	'inHours': "W ciągu ${0} godz.",
	'inDay': "W ciągu 1 dnia",
	'inDays': "W ciągu ${0} dni",
	'inSeveralDays': "W czasie dłuższym niż jeden dzień",
	'tomorrow': "Jutro",
	'nextWeek': "W przyszłym tygodniu"
})

