// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Oprávnění k úložišti",
	'loading': "Načítání...",
	'details': "Podrobnosti",
	'userIdCS': "ID uživatele (rozlišuje velká a malá písmena):",
	'emailAddr': "E-mailová adresa:",
	'changePassword': "Změnit heslo...",
	'clientAccessLicenses': "Licence pro klientský přístup",
	'noCALMessage': "Uživatel, kterému nebyla udělena licence pro klientský přístup, má ke všem funkcím přístup jen pro čtení. Licenci pro klientský přístup nepotřebuje ani uživatel, který zajišťuje administraci serveru Jazz Team Server. Server neomezuje počet uživatelů bez licence pro klientský přístup - nejsou započítáváni do maximálního počtu uživatelů serveru.",
	'serverLicenseLimitMessage': "Pozor: Pro server byl dosažen maximální počet uživatelů. Nadále nebudete moci zvyšovat počet uživatelů, kterým je přidělena licence pro přístup klienta typu, který se započítává do maximálního počtu uživatelů serveru.",
	'photo': "Fotografie",
	'revert': "Vrátit zpět",
	'remove': "Odebrat",
	'scaled': "Velikost bude změněna na 100 x 100 pixelů",
	'userName': "Jméno uživatele",
	'navigateAway': "Opravdu chcete odejít z této stránky?",
	'unsavedChanges': "Máte neuložené změny v uživatelském editoru. Budete-li pokračovat, dojde ke ztrátě těchto změn.",
	'okOrCancel': "Pokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'userRegistryError': "Chyba při načítání informací registru uživatelů. Zkontrolujte konfiguraci svého registru uživatelů.",
	'newDefaultPassword': "Pro vaši adresářovou službu budou vytvořeni noví uživatelé s výchozím heslem shodným s jejich ID uživatele.",
	'licensesAvailable': "(počet dostupných: ${0})",
	'noCALsFound': "Nebyly nalezeny žádné licence pro klientský přístup.",
	'licenseInfoError': "Chyba při načítání informací licence z úložiště.",
	'groupInfoError': "Chyba při načítání informací o skupině z registru uživatelů. Zkontrolujte konfiguraci svého registru uživatelů.",
	'dsNotWritable': "Poznámka: Používáte adresářovou službu, do které nelze zapisovat. Role uživatelů nelze upravit.",
	'errorFetchingUserData': "Chyba při načítání dat o uživateli. Zkontrolujte konfiguraci svého registru uživatelů.",
	'userNotFound': "Tento uživatel nebyl nalezen v adresářové službě. Tento uživatel se nebude moci přihlásit, nemá-li účet v adresářové službě.",
	'problemFetchingRoles': "Chyba při načítání rolí uživatele: ${0}",
	'archivedUsers': "Archivovaní uživatelé",
	'activeUsers': "Aktivní uživatelé",
	'errorFetchingAssignedLicenses': "Chyba při načítání přiřazených licencí z úložiště.",
	'passwordNoMatch': "Vámi zadaná hesla si vzájemně neodpovídají",
	'passwordChangeSuccess': "Heslo bylo úspěšně změněno.",
	'passwordChangeError': "Chyba při změně hesla: ${0}",
	'incorrectPassword': "Chybné heslo",
	'invalidFileName': "Došlo k chybě při odesílání souboru.\nK tomuto dochází při zadání neplatného úplného názvu souboru.",
	'errorUploadingFile': "Chyba při odesílání souboru: ${0}",
	'noPhotoOnFile': "V souboru není fotografie",
	'photoToBeRemoved': "Fotografie k odebrání při uložení",
	'revokeAdminUserWarning': "Pozor: Chystáte se zrušit oprávnění JazzAdmin a JazzUser pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup do úložiště. Opravdu chcete pokračovat?",
	'revokeAdminWarning': "Pozor: Chystáte se zrušit oprávnění JazzAdmin pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup k aplikaci admin. Opravdu chcete pokračovat?",
	'revokeUserWarning': "Pozor: Chystáte se zrušit oprávnění JazzUser pro svůj účet. Budete-li pokračovat, nebude mít váš účet přístup do úložiště. Opravdu chcete pokračovat?",
	'saveInProgress': "Probíhá ukládání...",
	'userMustHaveName': "Uživatel musí mít jméno",
	'userMustHaveID': "Uživatel musí mít ID uživatele",
	'userMustHaveEmail': "Uživatel musí mít e-mailovou adresu",
	'userCreatedSuccessfully': "Uživatel byl úspěšně vytvořen.",
	'userSavedSuccessfully': "Uživatel byl úspěšně uložen.",
	'userSaveFailed': "Uložení uživatele se nezdařilo. Další podrobnosti uvádí protokol vašeho serveru.",
	'refreshWarning': "Při obnovení dojde k vyřazení provedených změn. Chcete pokračovat?",
	'returnToManageUsers': "Návrat do Správy uživatelů", 
	'refresh': "Aktualizovat", 
	'save': "Uložit"
})	

